{
  "Author": "Kuro",
  "Name": "Mare Synchronos Kuro",
  "InternalName": "MareSynchronosKuro",
  "AssemblyVersion": "2.1.0.0",
  "Description": "This plugin will synchronize your Penumbra mods and current Glamourer state with other paired clients automatically.",
  "ApplicableVersion": "any",
  "RepoUrl": "https://git.kurokitsune.eu/Kuro/Mare-Client",
  "Tags": [
    "customization"
  ],
  "DalamudApiLevel": 13,
  "LoadRequiredState": 0,
  "LoadSync": false,
  "CanUnloadAsync": false,
  "LoadPriority": 0,
  "IconUrl": "https://git.kurokitsune.eu/Kuro/Mare-Repo/raw/main/MareSynchronos/images/icon.png",
  "Punchline": "Let others see you as you see yourself.",
  "AcceptsFeedback": true
}